update public."Settings" 
set "SettingDescriptionRU" = 'Регулярное выражение, по которому система проверяет корректность введённого номера телефона (для пользователей).
<br>
При сохранении телефона номер должен полностью соответствовать этому шаблону.
<br>
Например, для проверки российских номеров в формате +7XXXXXXXXXX можно использовать выражение:
<br>
^\+7\d{10}$'
where "Key" = 'phoneregexp';